.header-single {
  vertical-align: baseline;

  .text-wrapper {
    display: flex;
    flex-direction: row;
    justify-content: start;
    align-items: center;

    .text {
      font-size: 22px;
      font-weight: bold;
    }
    .icon {
      margin: auto 0.5rem;
      display: flex;
      flex-direction: column;
      justify-content: center;
      align-items: center;
      svg {
        cursor: pointer;
      }
    }
  }
  .input-wrapper {
    margin: 0.5rem 0;
    input {
      // width: 100%;
      // max-width: 200px;
      margin: auto 0;
      padding: 0.3rem 16px;
      font-size: 18px;
      border-radius: 5px;
      border: solid 1px #333333;
    }
  }
}
